/*GENERAL*/

@font-face {
    font-family: trabajanpro;
    src: url(trabajanpro.otf);
}

body {
    padding: 0px;
    margin: 0px;
    background: transparent url("../images/elements/pattern20.png") repeat scroll left top;
}

/*LOGO*/
#trueHeader #logo{
  font-family: trabajanpro;
  color: blue;
}

/*MENU*/
.subtitle {
	font-size: 10px ! important;
	font-style: italic;
}

/*SERVICIOS*/
.joosa.fusectio1 h1 i {
    font-size: 18px;
    color: black;
    font-style: normal;
    font-weight: bold;
}

/*.joosa.fusectio1 .one_third .right.one {
    background: transparent url("../images/servicios/equipo.jpg") no-repeat scroll left top !important;
}

.joosa.fusectio1 .one_third .right.two {
    background: transparent url("../images/servicios/cirugia.jpg") no-repeat scroll left top !important;
}

.joosa.fusectio1 .one_third .right.three {
    background: transparent url("../images/servicios/descartables.jpg") no-repeat scroll left top !important;
}*/

/*CERTIFICACIONES*/
.certificaciones {
    text-align: center;
}

.certificaciones h1 {
    font-size: 30px;
    padding: 0px;
    margin: 20px 0px 45px;
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.certificaciones img {
  margin: 0px 20px 0px 20px;
}

/*MVSION*/

.empresa p, li {
  font-size: 16px !important;
  text-align: justify;
}

.empresa .fa  {
  font-size: 14px !important;
}

/*PRODUCTOS*/
.product_list li{
  text-align: left;
}

.product_list span {
  font-size: 12px !important;
}

/*FOOTER*/

.footer {
  padding-top: 20px;
  padding-bottom: 0px;
}

.footer h2 {
    font-size: 14px;
    margin-bottom: 5px;
}

.copyright_info {
    padding: 10px 0px 10px 0px;
}
